Search Results (Refine Search)

Search Parameters:
  • CPE Product Version: cpe:/a:wireshark:wireshark:1.10.2
There are 53 matching records.
Displaying matches 41 through 53.
Vuln ID Summary CVSS Severity
CVE-2014-2907

The srtp_add_address function in epan/dissectors/packet-rtp.c in the RTP dissector in Wireshark 1.10.x before 1.10.7 does not properly update SRTP conversation data, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Published: April 24, 2014; 6:55:02 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2014-2299

Buffer overflow in the mpeg_read function in wiretap/mpeg.c in the MPEG parser in Wireshark 1.8.x before 1.8.13 and 1.10.x before 1.10.6 allows remote attackers to execute arbitrary code or cause a denial of service (application crash) via a large record in MPEG data.

Published: March 11, 2014; 9:01:10 AM -0400
V3.x:(not available)
V2.0: 9.3 HIGH
CVE-2014-2283

epan/dissectors/packet-rlc in the RLC dissector in Wireshark 1.8.x before 1.8.13 and 1.10.x before 1.10.6 uses inconsistent memory-management approaches, which allows remote attackers to cause a denial of service (use-after-free error and application crash) via a crafted UMTS Radio Link Control packet.

Published: March 11, 2014; 9:01:10 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2014-2282

The dissect_protocol_data_parameter function in epan/dissectors/packet-m3ua.c in the M3UA dissector in Wireshark 1.10.x before 1.10.6 does not properly allocate memory, which allows remote attackers to cause a denial of service (application crash) via a crafted SS7 MTP3 packet.

Published: March 11, 2014; 9:01:10 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2014-2281

The nfs_name_snoop_add_name function in epan/dissectors/packet-nfs.c in the NFS dissector in Wireshark 1.8.x before 1.8.13 and 1.10.x before 1.10.6 does not validate a certain length value, which allows remote attackers to cause a denial of service (memory corruption and application crash) via a crafted NFS packet.

Published: March 11, 2014; 9:01:10 AM -0400
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2013-7114

Multiple buffer overflows in the create_ntlmssp_v2_key function in epan/dissectors/packet-ntlmssp.c in the NTLMSSP v2 dissector in Wireshark 1.8.x before 1.8.12 and 1.10.x before 1.10.4 allow remote attackers to cause a denial of service (application crash) via a long domain name in a packet.

Published: December 19, 2013; 5:55:04 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2013-7113

epan/dissectors/packet-bssgp.c in the BSSGP dissector in Wireshark 1.10.x before 1.10.4 incorrectly relies on a global variable, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Published: December 19, 2013; 5:55:04 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2013-7112

The dissect_sip_common function in epan/dissectors/packet-sip.c in the SIP dissector in Wireshark 1.8.x before 1.8.12 and 1.10.x before 1.10.4 does not check for empty lines, which allows remote attackers to cause a denial of service (infinite loop) via a crafted packet.

Published: December 19, 2013; 5:55:04 PM -0500
V3.x:(not available)
V2.0: 5.0 MEDIUM
CVE-2013-6340

epan/dissectors/packet-tcp.c in the TCP dissector in Wireshark 1.8.x before 1.8.11 and 1.10.x before 1.10.3 does not properly determine the amount of remaining data, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Published: November 04, 2013; 11:55:05 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2013-6339

The dissect_openwire_type function in epan/dissectors/packet-openwire.c in the OpenWire dissector in Wireshark 1.8.x before 1.8.11 and 1.10.x before 1.10.3 allows remote attackers to cause a denial of service (loop) via a crafted packet.

Published: November 04, 2013; 11:55:05 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2013-6338

The dissect_sip_common function in epan/dissectors/packet-sip.c in the SIP dissector in Wireshark 1.8.x before 1.8.11 and 1.10.x before 1.10.3 does not properly initialize a data structure, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Published: November 04, 2013; 11:55:05 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2013-6337

Unspecified vulnerability in the NBAP dissector in Wireshark 1.8.x before 1.8.11 and 1.10.x before 1.10.3 allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Published: November 04, 2013; 11:55:05 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM
CVE-2013-6336

The ieee802154_map_rec function in epan/dissectors/packet-ieee802154.c in the IEEE 802.15.4 dissector in Wireshark 1.8.x before 1.8.11 and 1.10.x before 1.10.3 uses an incorrect pointer chain, which allows remote attackers to cause a denial of service (application crash) via a crafted packet.

Published: November 04, 2013; 11:55:05 AM -0500
V3.x:(not available)
V2.0: 4.3 MEDIUM